/* 
Theme Name: Responsive Child Theme
Theme URI: http://themeid.com/responsive-theme/
Description: Responsive Child Theme

Template: responsive
Version: 1.0.0
Author: ThemeID 
Author URI: http://themeid.com
Tags: white, black, gray, light, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready, flexible-width, rtl-language-support

License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

*/

/* =Import Styles
-------------------------------------------------------------- */
@import url('../responsive/style.css');

/* =Start From Here
-------------------------------------------------------------- */
.post-entry li{
margin:0 0 10px 0;
}

h1 {
    font-size: 1.625em;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: 700;
    line-height: 1em;
    word-wrap: break-word;
}

.widget-title, .widget-title-home h3 {
    display: block;
    font-size: 18px;
    font-weight: 700;
    line-height: 23px;
    margin: 0;
    padding: 0 0 20px;
    text-align: left;
}

.qa-faq-anchor{
  font-size: 12px;
}


/*
background:  radial-gradient(circle farthest-corner at right top , #92A4D6 0%, #022140 100%);
*/

#featured {
    background: url("/images/head-background.jpg") no-repeat scroll 0 10% transparent;
    border: 1px solid #E5E5E5;
    border-radius: 4px 4px 4px 4px;
    padding-bottom: 10px;
    width: 99.8936%;
}
.featured-title {
    color:white;
    font-size: 40px;
    letter-spacing: -1px;
    margin: 0;
    padding-top: 40px;
    text-align: center;
}


.featured-subtitle {
    font-size: 30px;
    font-family:arial;
    color:#e5f755;
    padding: 0 10px;
    text-align: center;
}


body, #wpbody, .form-table .pre, .ui-autocomplete li a {
    color: #555555;
}
body {
    font-family: sans-serif;
    font-size: 12px;
    line-height: 1.4em;
    min-width: 600px;
}
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
#featured p {
    color:white;
    font-family:arial;
    font-size: 18px;
    font-weight: 200;
    line-height: 27px;
    padding: 0 40px;
    text-align: center;
}

/* FAQ */
.qa-faq-title{
     margin-bottom: 5px;
      margin-top: 2px;
}